## php-fig-log-test 1.1.0

=== debian/changelog ===
php-fig-log-test (1.1.0-4) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Drop nocheck condition not needed anymore
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 17:13:08 +0100

php-fig-log-test (1.1.0-3) unstable; urgency=medium

  * Team upload in sync with PHPUnit 11 (and php-psr-log 3)
  * Revert "Force system dependencies loading"
  * Update Standards-Version to 4.7.0
  * Make provider functions static (PHPUnit 11 Fix)

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 11:27:53 +0100

php-fig-log-test (1.1.0-2) unstable; urgency=medium

  * Team upload to unstable
  * Update homepage
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 07:54:51 +0100

php-fig-log-test (1.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1037154)

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Thu, 01 Jun 2023 20:35:00 -0300
