=== debian/control ===
Source: php-fig-log-test
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Athos Ribeiro <athoscribeiro@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 php-psr-log (>= 2.0),
 phpunit <!nocheck>,
 phpab
Standards-Version: 4.7.1
Homepage: https://www.php-fig.org/psr/psr-3/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-fig-log-test.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fig-log-test

Package: php-fig-log-test
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends},
 ${phpcomposer:Debian-require},
 php-psr-log (>= 2.0)
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace},
 php-psr-log (<< 2.0),
Breaks: ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
 php-psr-log (<< 2.0)
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Provides a base test class for ensuring compliance with the LoggerInterface
 (Psr\Log\Test\LoggerInterfaceTest) and a mock class for testing purposes
 (Psr\Log\Test\TestLogger). This package should be used only for tests.
