=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > $(CURDIR)/debian/autoload.php.tpl
	phpab \
		--output $(CURDIR)/src/Test/autoload.php \
		--template $(CURDIR)/debian/autoload.php.tpl \
		$(CURDIR)/src

override_dh_auto_test:
	phpunit --bootstrap=src/Test/autoload.php tests
