=== debian/tests/control ===
Test-Command: phpunit --bootstrap=/usr/share/php/Psr/Log/Test/autoload.php tests
Depends: phpunit, @
